body {
background-color:RGB(100,0,0);
color:black;
width:950px;
font-size:14pt;
}

p,li,ul,table {

font-size:16pt;
margin-left:15px;
float:none;
border:0px;
padding:0px;
margin-top:0px;
margin-bottom:0px;
color:black;
}

p{
font-size:16pt;
margin-left:15px;
float:none;
border:0px;
padding:10px;
}



h1{
font-size:350%;
font-family: 'Open Sans',sans-serif;
}

h2{

font-size:36;
margin-left:15px;
}

h3{

font-size:20pt;
margin-left:15px;
}

.hidden{
display:none;
}

.logo {
float:left;
}

.new{
clear:left;
float:left;
}

.newright{
float:none;
}

.left {
float:left;
width:49%;
}

.right{
float:right;
width:49%;
}

.center{
position:relative;
left:+125px;
}

.excerpt{
margin-left:35px;
margin-right:35px;
}

div.fb-like {
background-color:White;
border:5px solid white;

}

#title {
background-color:RGB(185,122,87);
border:5px solid white;
width:970px;
left:0px;
top:0px;
position:absolute;
}


#content{
width:730px;
padding:10px;
border:5px solid white;
margin:0px;
clear:none;
position:absolute;
top:220px;
left:0px;
color: black;
background-color: tan;
}

.blog{
padding:0px;
text-indent:40px;
font-size:15pt;
margin-left:5px;
float:none;
border:0px;
}

.blog-intro{
padding:0px;
text-indent:0px;
font-size:15pt;
margin-left:5px;
float:none;
border:0px;
}


#sidebar{
background-color:rgb(150,120,70);
color:white;
width:200px;
padding:8px;
border:5px solid white;
margin:0px;
position:absolute;
top:220px;
left:755px;
font-size:10pt;
}

#footer{
background-color:rgb(150,120,70);
color:white;
width:96%;
padding:8px;
border:5px solid white;
margin:0px;
position:relative;
left:0px;
clear:both;
font-size:10pt;
}

#sub-content{
width:40%;
padding:0px;
border:0px;
margin:0px;
clear:none;
float:left;
}

a:link {color:rgb(100,0,0);}
a:visited {color:rgb(75,75,75);}
a:hover {color:Blue;}
a:active {color:blue;}

/*
1 { font-family: Arial, sans-serif; font-size: 30px; color: #ffffff;}
h2 { font-family: Arial, sans-serif; font-size: 18px; color: #000000;}

body,p,b,i,em,dt,dd,dl,sl,caption,th,td,tr,u,blink,select,option,form,div,li { font-family: Arial, sans-serif; font-size: 12px; color:000000;}
*/
/* IE Specific */
body, textarea {
  scrollbar-3dlight-color: #808080;
  scrollbar-highlight-color: #808080;
  scrollbar-face-color: #004080;
  scrollbar-shadow-color: #808080;
  scrollbar-darkshadow-color: #805B32;
  scrollbar-arrow-color: #000000;
  scrollbar-track-color: #F8EFE2;
}
/* END IE Specific */
-->
